Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

NEC Elite PBX

We need to do this PBX integration with Unity 3.x but cannot find any docs available for guidance. Can you help, please ? Thank you very much.<br>Duc Vu<br><br>

1 REPLY
Anonymous
N/A

Re: NEC Elite PBX

It's not supported in 3.X. You could talk to you account team about getting support if the demand is there.

Steve Olivier
Software Engineer
Cisco Systems

210
Views
0
Helpful
1
Replies
CreatePlease to create content